@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'SocialCircles';
    src: url('../font/SocialCircles.eot');
    src: url('../font/SocialCirclesd41d.eot?#iefix') format('embedded-opentype'),
         url('../font/SocialCircles.woff2') format('woff2'),
         url('../font/SocialCircles.woff') format('woff'),
         url('../font/SocialCircles.ttf') format('truetype'),
         url('../font/SocialCircles.svg#SocialCircles') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../font/Montserrat-Regular.eot');
    src: url('../font/Montserrat-Regulard41d.eot?#iefix') format('embedded-opentype'),
         url('../font/Montserrat-Regular.woff2') format('woff2'),
         url('../font/Montserrat-Regular.woff') format('woff'),
         url('../font/Montserrat-Regular.ttf') format('truetype'),
         url('../font/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Light';
    src: url('../font/Montserrat-Light.eot');
    src: url('../font/Montserrat-Lightd41d.eot?#iefix') format('embedded-opentype'),
         url('../font/Montserrat-Light.woff2') format('woff2'),
         url('../font/Montserrat-Light.woff') format('woff'),
         url('../font/Montserrat-Light.ttf') format('truetype'),
         url('../font/Montserrat-Light.svg#Montserrat-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-LightSemiCn';
    src: url('../font/MyriadPro-LightSemiCn.eot');
    src: url('../font/MyriadPro-LightSemiCnd41d.eot?#iefix') format('embedded-opentype'),
         url('../font/MyriadPro-LightSemiCn.html') format('woff2'),
         url('../font/MyriadPro-LightSemiCn.woff') format('woff'),
         url('../font/MyriadPro-LightSemiCn.ttf') format('truetype'),
         url('../font/MyriadPro-LightSemiCn.svg#MyriadPro-LightSemiCn') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Padrões */
* { margin: 0; padding: 0; box-sizing:border-box; }
html { overflow-y: scroll;}
body { background:#fff; font-size: 13px; color: #555; font-family: 'Montserrat-Regular', Verdana, Geneva, sans-serif;}
ol, ul { list-style: none; margin: 0;}
ul li { margin: 0; padding: 0;}
h1 { margin-bottom: 10px; color: #111111;}	
a, img { outline: none; border:none; color: #000; font-weight: bold; text-decoration:none;}
p { margin: 0 0 10px; line-height: 1.4em; font-size: 1.2em;}
/*img { display: block; margin-bottom: 10px;}*/
aside { font-style: italic; font-size: 0.9em;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block;}
.clear{ clear:both;}
section {max-width: 1200px;margin: auto;width: 100%;}

/* Site */

.header { height: 92px; }
.header_l { float: left; text-align: center; width: 25%;}
.header_r { float: left; width: 75%; position: relative;}

.logo { margin-top: 10px;   }

.blc_rede {   display: inline-block;  position: absolute; right: 0; top:20px;}
.blc_rede a { position: relative; top: 3px;}
.blc_rede > span { color: #b1b1b1; font-size: 18px;}

.menu_header_meta { display: inline-block; position: absolute; right: 0; top: 74px; width: 90%;}
.menu_header_meta li { display: inline-block; padding: 0 1%; width: 30%;}

.menu_header_meta li a:hover .menu_item_meta { color: #222222;}

.icone_telefone { background: rgba(0, 0, 0, 0) url("../img/icone_telefone.png") no-repeat scroll 0 0; display: inline-block; float: left; height: 45px; position: relative;
  top: 2px; width: 45px;}
.menu_header_meta li a:hover > .icone_telefone { background: rgba(0, 0, 0, 0) url("../img/icone_telefone_f.png") no-repeat scroll 0 0;}
.icone_mail { background:url(../img/icone_mail.png); width:45px; height:45px; display:inline-block; background-repeat:no-repeat; float:left; position:relative; top: 2px;}
.menu_header_meta li a:hover > .icone_mail { background: rgba(0, 0, 0, 0) url("../img/icone_mail_f.png") no-repeat scroll 0 0;}

.menu_item_meta { float: left; margin-left: 5px; position: relative; top: -2px;}

.menu_item_meta span { color: #153365; font-family: montserrat-regular; font-size: 20px; font-weight: bold;}
a .menu_item_meta { color: #555555; font-family: verdana; font-size: 20px; font-family:Montserrat-Light;}

.menu_header_meta a { display: block; padding:3px; border-radius: 10px;}
/*.menu_header_meta a:hover { background: #153365 none repeat scroll 0 0;}*/
/*.menu_header_meta a:hover .menu_item_meta, .menu_header_meta a:hover span { color: #ffffff;}*/


.link_cidades { bottom: 22px; position: relative;}
.link_cidades a { background: #153365 none repeat scroll 0 0; border-radius: 10px; color: #ffffff; display: block; font-size: 16px; height: 45px; line-height: 37px; padding: 2%;
  text-align: center;}
.link_cidades a:hover { background: #365280 none repeat scroll 0 0;}
.link_cidades a span{ font-weight:bold;}

.menu_header { background: #20778B none repeat scroll 0 0; border-bottom:3px solid #234159; border-top:3px solid #234159;}
.menu_header li { display: inline;}
.menu_header a { color: #ffffff; display: inline-block; font-size: 18px; height: 40px; line-height: 30px; padding: 5px 30px; margin:5px 0px 5px 0px; font-style:italic;}
.menu_header a:hover { background: #234159 none repeat scroll 0 0; border-radius: 20px;}


.banner { background: #f5f5f5 none repeat scroll 0 0;}
.banner section{ margin:auto; max-width:1200px !important;}
.banner section a, .banner section img{ width:100%;}

.blc_quem_home { margin-top: 30px;}
.blc_quem_home_l { float: left;}

.blc_quem_home_l { float: left; width: 40%;}
.blc_quem_home_r { float: left; position: relative; top: 51px; width: 60%;}

.blc_quem_home_r h2 { color: #234159; font-size: 50px; text-align: right; font-weight:normal;}
.blc_quem_home_r span { font-weight: bold;}

.content_quem_home { background: #234159 none repeat scroll 0 0; color: #ffffff; display: table; font-size: 23px; height: 450px; margin-top: 30px; padding: 50px 30px; text-align: right;}
.content_quem_home p { /*display: table-cell;*/ font-family: montserrat-light; font-size: 23px; vertical-align: middle;}

.content_quem_home a { background: url(../img/seracimabranco.png) #fff  top center no-repeat; color: #234159; padding: 5px;}

.blc_quem_home_linha { background:url(../img/setaesq.png) no-repeat center; float: left; height: 450px;   margin-top: 0px; position: relative;   width: 40px;}
.blc_produtos_home span { font-weight: bold;}

.blc_produtos_home { background: #eeeeee none repeat scroll 0 0; padding: 35px 0;}
.blc_produtos_home h2 { color: #234159; font-size: 50px; font-weight: normal; margin-bottom: 20px;}

.item_produto_home { float: left; font-size: 30px; margin: 15px 0; width: 33%;}
.item_produto_home a { color: #8b8b8b; display: inline-block; padding: 0 4px 4px 0;}
.item_produto_home a:hover{ background: url(../img/setacima.png) center top #234159  no-repeat ; color:#fff; }

.item_produto_home .linha_azul { margin-bottom: 5px;}

.footer { background-color: #234159; background-image: url("../img/footer.png"); background-position: center center; background-repeat: no-repeat; width: 100%; min-height: 308px;}
.footer_1, .footer_2, .footer_3 { float: left; position: relative; top: 50px; width: 32%; padding: 5px;}
.footer_1 a { color: #ffffff; font-family: Montserrat-Light; font-size: 18px; padding: 5px;}
.footer_1 a:hover { background: #20778B none repeat scroll 0 0;}
.footer_1 li { margin-bottom: 15px;}

.footer_2 li { display: inline-block; margin-bottom: 15px;}

.linha_branca { margin-bottom: 15px;}

.menu_footer_meta .icone_telefone_f, .menu_footer_meta .icone_mail_f{ float: left;}

.icone_telefone_f{ background:url(../img/icone_telefone_f.png); width:45px; height:45px; display:block; background-repeat:no-repeat;}

.menu_footer_meta li a:hover > .icone_telefone_f { background: rgba(0, 0, 0, 0) url("../img/icone_telefone.png") no-repeat scroll 0 0;}

.icone_mail_f{ background:url(../img/icone_mail_f.png); width:45px; height:45px; display:block; background-repeat:no-repeat;}

.menu_footer_meta li a:hover > .icone_mail_f { background: rgba(0, 0, 0, 0) url("../img/icone_mail.png") no-repeat scroll 0 0;}

.menu_footer_meta .menu_item_meta { float: left; margin-left: 10px; position: relative; top: -5px;}
.menu_footer_meta .menu_item_meta span { color: #ffffff;}

/*.menu_footer_meta .menu_item_meta a { color: #ffffff;}*/
.menu_footer_meta a .menu_item_meta { color: #ffffff;}


.menu_footer_meta .link_cidades { bottom: 0; margin-top: 5px; position: relative;}

.menu_footer_meta li a { display: inline-block; padding: 5px 5px 2px; border-radius: 10px;}
/*.menu_footer_meta li a:hover { background: #ffffff none repeat scroll 0 0;}*/
/*.menu_footer_meta li a:hover .menu_item_meta, .menu_footer_meta li a:hover .menu_item_meta span { color: #153365;}*/

.menu_footer_meta .link_cidades a { background: #2b4775 none repeat scroll 0 0; border-radius: 10px; color: #ffffff; display: block; height: 45px; line-height: 45px; min-width: 170px; padding: 0; text-align: center; width: 54%;}
.menu_footer_meta .link_cidades a:hover { background: #365280;}
.footer_3 > a { background: #ffffff none repeat scroll 0 0; border-radius: 10px; display: inline-block; height: 45px; line-height: 45px; min-width: 240px; text-align: center; width: 76%;}
.footer_3 a img { display: inline; position: relative; top: 7px;}

.facebook_f{ background:url(../img/facebook_f.png); width:40px; height:28px; display:inline-block; position:relative; top: 7px; background-repeat:no-repeat;}
.footer_3 a:hover{ background-color:#2b4775;}
.footer_3 a:hover span{ color:#fff;}
.footer_3 a:hover > .facebook_f{ background:url(../img/facebook_f_h.png);}

.footer_3 span { color: #20778B; font-family: montserrat-regular; font-size: 18px; padding-left: 3px;}

/* Internas */

.titulo_interna > section { display: table; height: 94px;}

.titulo_interna { background-image: url("../img/fundo_titulo.png"); background-position: left center; background-repeat: no-repeat; background-size: 70% 100%; display: table;
 height: 94px; margin: 30px 0px 0px 0px; position: relative; width: 100%; z-index: 1;}
.titulo_interna h1 { color: #ffffff; display: table-cell; font-size: 30px; font-family:Montserrat-Light; vertical-align: middle; width: 50%;}
.titulo_interna h1 span { font-weight:bold;}

.blc_quem_l { float: left; width: 50%;}
.blc_quem_1 .blc_quem_l { margin-top: 15px;}
.blc_quem_1 .blc_quem_r { text-align: right;}

.blc_quem_r { float: left; width: 50%;}
.blc_quem_r img, .blc_quem_l img { max-width: 620px; width: 97%;}
.blc_quem_r.img_que_somos img { margin-top: -94px; position: relative;}

.blc_quem_l p, .blc_quem_r p { display: block; width: 100%;}
.blc_interna p{ color: #444444; font-family: MyriadPro-LightSemiCn; font-size: 20px; text-align: justify;}

.blc_produtos h2 { color: #153365; margin: 30px 0;}
.blc_quem_1 h2 { color: #153365; margin: 30px 0;}

.spacer { height: 25px; width: 100%;}

.list_equip { float: left; margin-bottom: 3%; width: 40%;}
.list_equip p { margin: 0; text-align: left;}

/*.subtitulo { color: #8b8b8b; font-size: 30px; font-weight: lighter; margin: 20px 0;}*/
.list_equip p img { padding-right: 5px; position: relative; top: -5px;}

button.accordion { background-color: #ffffff; border: medium none; color: #8b8b8b; cursor: pointer; font-size: 30px; font-family:Montserrat-Light; outline: medium none; padding: 7px;
  text-align: left; transition: all 0.4s ease 0s; width: 100%;}
button.accordion.back2 { background-color: #999999; color:#FFFFFF;}

div.panel { background-color: #ffffff; max-height: 0; opacity: 0; overflow: hidden; padding: 0 18px; transition: all 0.6s ease-in-out 0s;}
div.panel.show { max-height: 2900px; opacity: 1;} 

select { color: #888 !important;}

.subtitulo{ float:left;}

.back2 .link_produto { background:url(../img/iconemais.png) no-repeat center #CCCCCC; padding:0px 30px 0px 30px; bottom: 8px; float: right; height: 81px; margin-bottom: -15px;
  position: relative; width: 200px;}

.link_produto { background:url(../img/iconemais.png) no-repeat center #999999; padding:0px 30px 0px 30px; bottom: 8px; float: right; height: 81px; margin-bottom: -15px;
  position: relative; width: 200px;}
  


.blc_cidade { float: left; width: 26%;}
.blc_cidade:nth-child(2) { margin: 0 9%;}
.blc_cidade > span { border: 1px solid #2b4775; border-radius: 15px; color: #555555; display: inline-block; font-family: "Montserrat-Light"; font-size: 20px;
  margin: 10px 0; padding: 15px 0; text-align: center; width: 100%;}
  
.blc_interna { margin-bottom: 15px;}

input[type="text"], input[type="tel"], textarea, select { border: 1px solid #555555; border-radius: 7px; font-family: Montserrat-Light; font-size: 20px;
   margin: 10px 0; padding: 7px 2%; width: 99%;}
#enviar { background: #2b4775 none repeat scroll 0 0; border: medium none; border-radius: 15px; color: #ffffff; float: right; font-size: 22px; font-weight: bold; height: 45px; width: 175px;}
.blc_contato textarea { height: 200px;}

.form_2blcs .form_1blc { float: left; margin-right: 5%; width: 47.5%;}
.form_2blcs .form_1blc:nth-child(2n) { margin-right: 0;}

.blc_contato { margin: 10px 0;}

.item_telefone > img { margin-right: 10px; position: relative; top: 5px; width: auto;}
.item_telefone { color: #7f7f7f; font-family: Montserrat-Light; font-size: 30px;}

.txt_telefone { color: #555555; font-size: 25px;}
.item_telefone:nth-child(2) { margin-top: 25px;}

.blc_contato_telefone { margin: 20px 0;}

.fundo_maps { background-image: url("../img/fundo_mapa.png"); background-repeat: no-repeat; background-size: contain; height: 400px; }
.blc_maps { display: block; height: 370px; left: 10px; margin: auto; position: relative; top: 15px; width: 85%;}
.galeria_foto_esq { float: left;}

.simple-pagination { float: right;}
.light-theme.simple-pagination { margin: 10px 0;}

.blc_galeria { margin: 15px 0;}

.header_mobile{ display:none;}
.menu_header_mobile{ display: none;}
.bloco_ativo{ display:block !important;}
.menu_mobile{ display:none;}

.selo_criar { position: relative; top: 60px;}
.txt_selo { bottom: -2px; color: #ffffff !important; font-size: 16px !important; position: relative;}

/**************** Responsivo ********************/


@media only screen and (max-width: 900px) {
.blc_rede {   display: inline-block;  position: absolute; right: 0; top:0px;}
.blc_rede a { position: relative; top: 8px;}
	.btn_mobile { background: #234159 none repeat scroll 0 0; display:block; width:60px; height:60px; float:left; padding: 20px;}
	.logo_mobile { display: inline-block; margin-left: 1.5%; min-width: 120px; position: relative; top: 5px; width: 50%;}
	.logo_mobile a, .logo_mobile img { width: 100%;}
	.header_mobile{ display:block;}
	.btn_mobile:hover { cursor: pointer;}
	.menu_header_mobile li { width: 100%;}
	.menu_header_mobile li a { background-color: #234159; color: #ffffff; display: block; font-family: montserrat-light; font-size: 16px; padding: 3px 0; text-align: center;
	  width: 100%;}
	.menu_header_mobile a:hover { background: #ffffff none repeat scroll 0 0; color: #153365;}
	.header, .menu_header{ display:none;}	
	
	.blc_quem_home{ margin:0;}
	.blc_quem_home_l { display: none;}
	.blc_quem_home_r { float: left; position: relative; width: 100%; top:0;}
	.blc_quem_home_r h2 { font-size: 34px;}
	.content_quem_home { height: auto; margin-top: 10px;}
	.content_quem_home p { font-size: 16px;}
	
	.blc_quem_home_linha { display: none;}
	
	.blc_produtos_home h2 { font-size: 25px;}
	
	.item_produto_home { float: none; width: auto; font-size: 20px;}
	.footer_1, .footer_2, .footer_3 { float: none; padding-top: 20px; top: 0; width: 100%;}
	
	.titulo_interna { background: #234159 none repeat scroll 0 0; margin: 0;}
	.img_que_somos, .img_que_somos2 { display: none;}
	
	.blc_quem_l, .blc_quem_r{ float:none; width:100%;}
	
	.footer{ background-image:none;}
	
	.list_equip { float: none; margin: 0; width: 100%;}
	.spacer { display: none;}
	
	.galeria_foto_esq, .galeria_foto_dir { float: none; margin: auto; text-align: center;}
	.galeria_foto_esq a, .galeria_foto_dir a { display: inline-block; width: 40%;}
	.galeria_foto_esq.galeria_foto img, .galeria_foto_dir.galeria_foto img { width: 100%;}
	
	.blc_quem_r.fundo_maps { background-color: #153365; background-image: none; height: auto; margin: 15px auto auto; min-height: 270px; padding: 15px 0; width: 90%;}
	.blc_maps { left: 0; top: 0; width: 90%;}
	
	.blc_cidade { float: none; width: 100%;}
	.blc_cidade:nth-child(2) { margin: 0;}
	
	.footer_1 a:hover { background: #ffffff none repeat scroll 0 0; color: #153365;}
	
	section { width: 90%;}
	
	.subtitulo { float: left; font-size: 20px;}
	
	.link_produto { background-size: contain; height: 35px; width: 27px;}
	.back2 .link_produto {background-size: contain; height: 35px; width: 27px;}

	
	.item_telefone { color: #7f7f7f; font-family: Montserrat-Light; font-size: 23px;}
	
	.selo_criar { padding: 15px 0; position: relative; top:0;}
	
}

@media only screen and (max-width: 540px) {
	.form_2blcs .form_1blc { float: none; margin: 0; width: 100%;}
}



